@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
**
** ページ共通
**
************************************/
:root {
  --main-color: #dc3915;

  --txt-black: #2e1c18;
  --cocoon-text-color: #2e1c18;

  --type-a: #1d78cc;
  --type-b: #ed6d05;


  --size-h1: 0;
  --size-h2: 24px;
  --size-h3: 20px;
  --size-huge: 28px;
  --size-large: 20px;
  --size-semi-large: 18px;
  --size-normal: 16px;
  --cocoon-default-text-size: 16px;
  --size-semi-small: 14px;
  --size-small: 12px;

  --white: #fff;
  --red: #e05785;
  --yellow: #fbf930;
  --grey: #b1b1b1;
  --light-blue-bg: #f5fbfe;
  /*--dark-blue: #009ad7;*/
  --light-grey: #F2F4F8;
  /*f8f8f8*/
  --light-orange: #f8ca66;

  --normal-blue: #46b8e4;
  --weight-bold: bold;
  --weight-middle: 500;
  --weight-normal: normal;
  --weight-thin: 100;
  --marker-under: linear-gradient(transparent 68%, #ff9 50%);
  --marker-under-red: linear-gradient(transparent 60%, #efd9da 60%);
  --marker-under-blue: linear-gradient(transparent 68%, #a8dafb 50%);
  --radius-l: 16px;
  --radius-n: 8px;
  --radius-s: 6px;

  --transition: .3s;
}

/* cocoonのcssをリセット */
.header-container,
.main,
.sidebar,
.footer {
  background-color: transparent;
}

.btn,
.ranking-item-link-buttons a,
.btn-wrap>a,
.wp-block-freeform .btn-wrap>a {
  border: 1px solid var(--txt-black);
  padding: 0;
  font-size: var(--size-normal);
  color: var(--txt-black);
  background: none;
  border-radius: var(--radius-s);
  padding: 0.6em 2em;
}


.breadcrumb.sbp-main-before,
.breadcrumb.sbp-footer-before,
.breadcrumb.pbp-main-before,
.breadcrumb.pbp-footer-before {
  background: none;
}

/* ここまでcocoonのcssをリセット */


.br-sp {
  display: none;
}

@media (max-width: 480px) {
  .br-sp {
    display: block;
  }
}


.br-pc {
  display: block;
}

@media (max-width: 480px) {
  .br-pc {
    display: none;
  }
}





html,
body {
  letter-spacing: 0.11em;
  font-feature-settings: "palt";
}

#container {
  overflow-x: hidden;
}

table {
  border: none !important;
  border-radius: 0 !important;
}

table th,
table td {
  /*  padding: 1.5em 1em;*/
}

address {
  font-style: normal;
}

a {
  transition: var(--transition) !important;
}

a:hover {
  opacity: 0.8;
}

img {
  vertical-align: bottom;
}

input[type='submit'] {
  color: var(--txt-black);
}

textarea {
  font-family: "Noto Sans JP", sans-serif;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus,
select:focus {
  outline: none;
  border: 1px solid var(--main-color);
}

section {
  margin: 50px 0;
}

.asterisk,
.disc {
  padding-left: 1em;
  text-indent: -1em;
}

.asterisk::before {
  content: '※';
  margin-right: 0.3em;
}

.disc::before {
  content: '・';
  margin-right: 0.3em;
}


/*スケジュール*/
.schedule {
  position: relative;
  font-size: 1.2rem;
}

.schedule::before {
  position: absolute;
  top: 0px;
  left: 6.5em;
  width: 6px;
  height: 100%;
  background-color: #ccc;
  content: "";
}

.schedule ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

.schedule li {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
}

.schedule li+li {
  margin-top: 2em;
}

.schedule_time {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 5em;
  height: 2em;
  border-radius: 6px;
  background-color: #e97122;
  color: #fff;
  text-align: center;
}

.schedule_time::before {
  position: absolute;
  top: 50%;
  right: 0px;
  transform: translateX(50%) translateY(-50%) rotate(45deg);
  width: 0.5em;
  height: 0.5em;
  z-index: -1;
  background-color: #e97122;
  content: "";
}

.schedule_time::after {
  position: absolute;
  top: 50%;
  left: 6em;
  transform: translateY(-50%);
  width: 1em;
  height: 1em;
  border: 2px solid #fff;
  border-radius: 50%;
  background-color: #e97122;
  content: "";
}

.schedule_content_title {
  font-weight: bold;
}

.schedule_content {
  margin: 0px 0px 0px 3em;
  width: calc(100% - 10em);
}

/* 色関連 */
.txt-orange {
  color: var(--main-color);
}

span[class^="stripe-marker"] {
  background-repeat: no-repeat;
  background-position: left bottom 0.3em;
  background-size: 97% 0.15em;
  padding: 0 0.2em;
}

.stripe-marker_black {
  background-image: repeating-linear-gradient(-45deg,
      /* ストライプ柄の角度 */
      var(--txt-black) 0, var(--txt-black) 3.5px,
      /* ストライプの色1 */
      transparent 0, transparent 7px
      /* ストライプの色2 */
    );
}


/* スライダー 横スクロール*/
.swiper {
  overflow: visible;
}

.swiper .swiper-slide {
  width: clamp(310px, calc(100% / 2 - 30px), 500px);
}

.middle-width {
  max-width: 704px;
  margin-left: auto;
  margin-right: auto;
}

/* scroll */
p.scroll {
  margin-bottom: 6px;
}

.scroll span {
  position: relative;
  display: inline-block;
  padding: 1em 1em 0.6em 3em;
  overflow: hidden;
  font-size: var(--size-small);
}

.scroll span::before {
  content: '';
  display: inline-block;
  width: 84%;
  height: 10px;
  border-bottom: 1px solid var(--txt-black);
  border-left: 2px solid var(--txt-black);
  transform: skew(325deg);
  position: absolute;
  bottom: 1px;
  left: 1.6em;
  animation: scroll 3s 0s infinite cubic-bezier(.77, 0, .175, 1);
}

/* arrow animation keyframe */
@keyframes scroll {
  0% {
    translate: 0%;
    opacity: 1;
  }

  50% {
    opacity: 0;
    translate: -120%;
  }

  50.1% {
    translate: 120%;
  }

  100% {
    translate: 0%;
    opacity: 1;
  }
}

.pc-none {
  display: none;
}

/* flex系 */
.flex {
  display: flex;
  gap: 1em 5%;
}

.flex.col2>* {
  /*  width: auto;*/
}

/* リスト系 */
.menu-list-blk {
  padding-top: 4em;
  padding-bottom: 4em;
}

.menu-list {
  max-width: 800px;
  justify-content: center;
  gap: 1.2em;
  flex-wrap: wrap;
}

.menu-list li {
  list-style: none;
}

.menu-list li a {
  display: block;
  text-align: center;
  text-decoration: none;
  background: var(--white);
  padding: 0.2em 0.5em;
  border-radius: var(--radius-s);
  border: 1px solid var(--txt-black);
  box-shadow: 2.5px 2.5px 0px 0px #757575;
}

.menu-list li a::before {
  font-family: "Font Awesome 5 Free";
  content: "\f078";
  font-size: var(--size-small);
  font-weight: var(--weight-bold);
  margin-right: 8px;
}

.menu-drawer a {
  padding: 15px 6px;
  border-bottom: 1px solid #000;
}

/* リンク系 */
.link-blk {
  margin-top: 1.8em;
  margin-bottom: 1.8em;
}

.link-blk.align-center {
  text-align: center;
}

.swiper-blk+.link-blk {
  margin-top: 5em;
}

.link {
  font-size: var(--size-semi-small);
  display: inline-block;
  position: relative;
  padding: 1em 4em 0.5em 0.5em;
  border-bottom: 1px solid var(--txt-black);
  overflow: hidden;
}

.link::before {
  content: '';
  display: inline-block;
  width: 17px;
  height: 6px;
  border-bottom: 1px solid var(--txt-black);
  border-right: 2px solid var(--txt-black);
  transform: skew(45deg);
  position: absolute;
  top: 4px;
  bottom: 0;
  margin: auto;
  right: 1em;
}

.swiper-blk .swiper-slide:hover .link::before,
.link:hover::before {
  animation-name: arrow;
  animation-duration: 1s;
}

/* arrow animation keyframe */
@keyframes arrow {
  0% {
    translate: 0%;
    opacity: 1;
  }

  50% {
    opacity: 0;
    translate: 120%;
  }

  51% {
    opacity: 0;
    translate: -120%;
  }

  100% {
    translate: 0%;
    opacity: 1;
  }
}

.link.arrow-box {
  padding-bottom: 0.8em;
}

.link.arrow-box::before {
  top: -1px;
  right: calc(1em + 2px);
  border-bottom-color: var(--white);
  border-right-color: var(--white);
}

.link.arrow-box::after {
  content: '';
  display: inline-block;
  width: 30px;
  height: 30px;
  border: 1px solid var(--txt-black);
  top: 0;
  bottom: 0;
  right: 0.5em;
  position: absolute;
  border-radius: var(--radius-n);
  margin: auto;
  background: var(--txt-black);
  z-index: -1;
}

.swiper-blk .link-blk {
  margin-top: 0.8em;
  text-align: right;

}

/* CTA */
.cta {
  position: relative;
  background-image: url(http://kookoo.heteml.net/takeru-welfare.com/wp-content/uploads/img_cta.jpg);
  padding-top: 50px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom 50px center;
  border: 2px solid #535152;
  /*  border-radius: 14px;*/
  overflow: hidden;
}

.cta .main-cont {
  /*  width: 100%;*/
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox=" 0 0 1675 1675" width="100%" preserveAspectRatio="xMidYMid slice" fill="none"><circle cx="837.5" cy="837.5" r="837.5" fill="black" /></svg>');
  mask-position: top center;
  mask-origin: top center;
  mask-repeat: no-repeat;
  mask-size: 300px;
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox=" 0 0 1675 1675" width="100%" preserveAspectRatio="xMidYMid slice" fill="none"><circle cx="837.5" cy="837.5" r="837.5" fill="black" /></svg>');
  -webkit-mask-position: top center;
  -webkit-mask-origin: top center;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: 300%;
  background: #f9f9f9;
  padding: 3em 1em;
}

.cta .txt-img {
  width: clamp(330px, 68vw, 614px);
  margin: 0 auto 2em;
  display: block;
  padding: 0 1em;
}

.cta .catch-copy {
  margin-bottom: 1em;
  text-align: center;
  font-size: 28px;
  font-weight: var(--weight-normal);
}

.cta .catch-copy span {
  display: block;
  font-size: 20px;
}

.cta .flex {
  max-width: 768px;
  margin: 0 auto;
}

.cta .flex>* {
  flex: 1;
}

/* simple cts */
.simple-cta {
  background: linear-gradient(90deg, rgba(220, 57, 21, 1) 0%, rgba(244, 160, 44, 1) 100%);
  ;
  padding-top: 0;
  margin: 8em 0;
  border: 3px solid var(--main-color);
  border-image: linear-gradient(90deg, rgba(220, 57, 21, 1) 0%, rgba(244, 160, 44, 1) 100%);
  border-image-slice: 1;
}


.color-btn {
  background: linear-gradient(90deg, rgba(220, 57, 21, 1) 0%, rgba(244, 160, 44, 1) 100%);
  color: var(--white);
  border: none;
  font-size: var(--size-normal);
  display: flex;
  justify-content: center;
  align-items: center;
}

.color-btn>span {
  margin-right: 8px;
}

/* go to back */
.mblt-footer-mobile-buttons .go-to-top-button,
.mblt-header-and-footer-mobile-buttons .go-to-top-button {
  background: linear-gradient(90deg, rgba(220, 57, 21, 1) 0%, rgba(244, 160, 44, 1) 100%);
  color: var(--white);
}


/* table-blk */
.table-blk {
  padding: 0em 2em;
  background: var(--white);
}

.table-blk table {
  background: var(--white);
  padding: 1em;
}

.table-blk table tr:nth-of-type(2n+1) {
  background: none;
}

.table-blk table tr:not(:last-child) {
  border-bottom: 1px solid #c9c9c9;
}

.table-blk th,
.table-blk td {
  padding: 1.5em 1em;
  border: none;
}

.table-blk th {
  text-align: left;
  font-weight: var(--weight-normal);
  background: none;
  vertical-align: top;
}

.table-blk th {
  text-align: left;
  font-weight: var(--weight-normal);
  background: none;
}


/************************************
** ヘッダ header
************************************/
#header-container {
  padding-top: 10px;
}

/* ヘッダの上、追加分 */
#header-above.flex {
  justify-content: space-between;
  align-items: baseline;
  padding-left: 16px;
  padding-right: 16px;
}

.above-right {
  display: flex;
  gap: 24px;
}

#header-above .catch-copy {
  font-size: var(--size-small);
  color: var(--main-color);
  font-weight: var(--weight-bold);
}

#header-above .color-btn {
  font-size: var(--size-small);
}

.header-link {
  display: flex;
  flex-direction: row;
  gap: 3px;
  letter-spacing: -.01em;

}

.above-right #insta {
  width: 16px;
}

/* ロゴ */
.header-container-in.hlt-top-menu .header {
  margin-bottom: 8px;
}

.header-container-in.hlt-top-menu.hlt-tm-small .site-name-text-link {
  margin-left: 0;
}

.insta-contact {
  display: none;
  height: 48px;
  width: 56px;
  text-align: center;
  color: var(--txt-black);
  display: none;
  text-decoration: none;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#insta-icon {
  width: 20px;
  height: 20px;
}

@media screen and (max-width: 834px) {
  .insta-contact {
    display: flex !important;
  }
}

.mobole-contact {
  display: none;
  height: 48px;
  line-height: 1;
  width: 56px;
  text-align: center;
  background: linear-gradient(90deg, rgba(220, 57, 21, 1) 0%, rgba(244, 160, 44, 1) 100%);
  color: var(--white);
  display: none;
  text-decoration: none;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 834px) {
  .mobole-contact {
    display: flex !important;
  }
}
.header-top-txt {
  font-size: 10px;
  line-height: 1;
}

.header-sp-right-wrap {
  display: none;
}
@media screen and (max-width: 834px) {
  .header-sp-right-wrap {
    display: flex;
    flex-direction: column;
    gap: 2px;
  }
}
/************************************
** ナビ navi
************************************/
.navi-in a {
  font-size: var(--size-semi-small);
}

.navi-in a:hover {
  color: var(--main-color);
}

#navi .navi-in>ul>li>a {
  padding: 0 1em;
}


/************************************
** フッタ footer
************************************/
.footer .cta {
  margin-bottom: 4em;
}

.footer-widgets {
  justify-content: center;
  gap: 7%;
}

.footer-left,
.footer-center,
.footer-right {
  width: auto;
}

.widget_nav_menu ul li a {
  font-size: var(--size-semi-small);
  padding: 8px 0;
}

/* footer-left */
.footer-left #media_image-2 {
  margin-bottom: 1em;
}

.footer-left #custom_html-5 {
  margin-top: 1em;
  padding-top: 1em;
  border-top: 1px solid var(--grey);
}

.footer-info .flex {
  flex-direction: column;
  gap: 0.8em;
}

.footer-info .flex .btn {
  max-width: 300px;
}

.footer-info address>p {
  margin-bottom: 1em;
  font-size: var(--size-semi-small);
}


/************************************
** 固定ページ共通
************************************/
.page #main .date-tags {
  display: none;
}


/************************************
** 固定ページとカスタム投稿系共通
** カスタム投稿系：トップページと施設(facility)
************************************/
.custom-page .article h2,
.custom-page .article h3 {
  background: none;
  border: none;
}

.custom-page ul,
.custom-page ol {
  padding: 0;
  margin-bottom: 0;
}

.custom-page li {
  list-style: none;
}

.entry-content .section-blk {
  margin-bottom: 6em;
}

.custom-page .detail-blk {
  margin-top: 6em;
}

h2.jp-title {
  font-size: clamp(16px, 3.1vw, 20px);
  padding: 0;
  font-weight: var(--weight-normal);
  margin-bottom: 0;
}

p.en-title {
  position: relative;
  font-size: clamp(48px, 10vw, 80px);
  font-weight: var(--weight-bold);
  letter-spacing: 0;
  line-height: 1.2;
  margin-bottom: 34px;
  width: fit-content;
}

.en-title::before {
  content: attr(data-stroke);
  position: absolute;
  top: 2px;
  left: 2px;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: var(--txt-black);
  z-index: -1;
}

.en-title::after {
  content: "";
  position: absolute;
  display: block;
  width: 84px;
  height: 42%;
  z-index: -2;
  background: #c9c9c9;
  bottom: 0;
  right: -40px;
  transform: skewX(335deg);
}

.catch-copy {
  font-size: clamp(24px, 5vw, 30px);
  font-weight: var(--weight-bold);
  line-height: 1.6;
}

.overview {
  max-width: 704px;
}

.section-blk:has(.overview) .swiper-blk {
  margin-top: 4em;
}

.swiper-blk .swiper-slide {
  /* リンクがない時 */
  box-shadow: 6px 6px 2px -3px #b5b5b5;
  height: auto;
  background: var(--white);
}

.swiper-blk .swiper-slide:has(.link) {
  /* リンクがある時 */
  box-shadow: 8px 8px 8px -3px #b5b5b5;
}

.swiper-blk .swiper-slide:hover {
  box-shadow: 6px 6px 2px -3px #b5b5b5;
}

.swiper-blk .slide-content {
  padding: 1.5em;
}

.swiper-blk .slide-title {
  font-size: var(--size-large);
  font-weight: var(--weight-bold);
  margin-bottom: 0;
  border-left: 4px solid var(--txt-black);
  padding-left: 1.25em;
  padding-bottom: 0.4em;
  padding-top: 0.4em;
  line-height: 1.6;
}

.swiper-blk .slide-tag {
  font-size: var(--size-semi-small);
  font-weight: var(--weight-normal);
  margin-bottom: 0.2em;
  padding-left: 2.14em;
}

.swiper-blk .slide-tag>* {
  display: inline-block;
}

.swiper-blk .slide-txt {
  border-left: 4px solid #c9c9c9;
  padding: 0.5em 1em 0.5em 1.57em;
}

.swiper-blk .slide-txt p {
  margin-bottom: 0;
}

.custom-page .entry-content a {
  text-decoration: none;
  /*  color: var(--txt-black);*/
}

.custom-page .entry-content a:hover {
  /*  color: var(--txt-black);*/
}

.custom-page .article-header {
  position: relative;
  background: none;
  margin-top: clamp(60px, 12vw, 120px);
}

.custom-page .article-header .entry-title {
  position: absolute;
  top: -2.2em;
  font-size: clamp(25px, 5vw, 50px);
  letter-spacing: 0.14em;
  line-height: 2.0;
  background: none;
  padding: 0;
  z-index: 1;
}

.custom-page .article-header .entry-title span {
  display: inline-block;
  background-color: var(--white);
  box-shadow: 8px 8px 4px -3px #9d9c9cc7;
  padding: 0 0.2em;
  position: relative;
}

.custom-page .article-header .headedr-img {
  gap: 0;
}

.article-header .flex>* {
  margin: 0;
}

.slide-side {
  writing-mode: vertical-rl;
  rotate: 180deg;
  z-index: -1;
}

.slide-side span {
  text-align: right;
  display: inline-block;
  -webkit-text-stroke: 1px #d1d1d1;
  text-stroke: 1px #d1d1d1;
  color: transparent;
  font-size: clamp(20px, 9vw, 110px);
  line-height: .8;
  font-weight: var(--weight-bold);
  margin-left: 1.2%;
}

.article-header .slider-blk {
  margin-right: calc(50% - 50vw);
  height: 100%;
  max-height: 722px;
  overflow: hidden;
  display: flex;
  align-items: center;
  width: 100%;
}

.article-header .slider-blk img {
  width: 100%;
}

.custom-page .entry-content {
  margin-top: 3.5em;
}

#zaitaku {
  margin: 30px 0;
}

#zaitaku .flexbox {
  margin-bottom: 20px;
  display: flex;
}

#zaitaku .flexbox div {
  max-width: 48%;
  margin-bottom: 20px;
}

#zaitaku .flexbox div:first-child {
  margin-right: 4%;
}

#zaitaku img.alignleft {
  display: inline-block;
  margin: 0 1.5em 1em 0;
  min-width: 120px;
}




/*480px以下*/

@media screen and (max-width: 480px) {
  #zaitaku .flexbox {
    margin-bottom: 20px;
    display: block;
  }

  #zaitaku .flexbox {
    text-align: center;
  }

  #zaitaku .flexbox div {
    max-width: 100%;
    margin-bottom: 20px;
  }

}

#bnr {
  margin: 30px 0;
}

#bnr .flexbox {
  margin-bottom: 20px;
  display: flex;
}

#bnr .flexbox div {
  max-width: 48%;
  margin-bottom: 20px;
}

#bnr .flexbox div:first-child {
  margin-right: 4%;
}

#bnr img.alignleft {
  display: inline-block;
  margin: 0 1.5em 1em 0;
  min-width: 120px;
}

/*480px以下*/

@media screen and (max-width: 480px) {
  #bnr .flexbox {
    margin-bottom: 20px;
    display: block;
  }

  #bnr .flexbox {
    text-align: center;
  }

  #bnr .flexbox div {
    max-width: 100%;
    margin-bottom: 20px;
  }

}

/* Tシャツ bnr */

.shirt_link {
  margin: 50px auto;
  max-width: 600px;
}

.shirt_link img {
  border: 1px solid #ccc;
}


/* ブログ blog */
.blog-blk .slide-tag,
.blog-blk .slide-title,
.blog-blk .slide-txt {
  padding-left: 0;
  border-left: none;
}

.blog-blk .slide-media {
  aspect-ratio: 3 / 2;
  overflow: hidden;
}

.blog-blk .slide-media img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.blog-blk .slide-txt {
  padding-top: 0;
  border-left: none;
}

.blog-blk .slide-txt .link-blk {
  margin-top: 0;
}

/* お知らせ NEWS */
.news-blk .news-list {
  display: flex;
  flex-direction: column;
}

.news-blk .news-list .link {
  padding: 1.5em 1em;
  border-bottom: 1px solid #c9c9c9;
  font-weight: var(--weight-bold);
}

.news-blk .news-list .link>* {
  font-size: var(--size-semi-small);
  margin-right: 1.5em;
  font-weight: var(--weight-normal);
}

.news-blk .link-blk {
  margin-top: 5em;
}


/************************************
** トップページ
************************************/
.home.custom-page .article-header .flex {
  gap: 0;
}

.home.custom-page .article-header .entry-title .txt-orange {
  background: none;
  box-shadow: none;
  padding: 0;
  display: initial;
  position: initial;
}

.home .article-header .slider-blk {
  box-shadow: 10px 10px 0px 3px #777777;
}

/* intro */
.home .intro-blk .menu-list {
  margin-left: auto;
  margin-right: auto;
}

.home .intro-blk .menu-list .link {
  width: fit-content;
}

/* features */
.feature-blk .swiper-blk .swiper-slide {
  /*  cursor: default;
  pointer-events:none;*/
}

/* service */
.service-blk {
  position: relative;
}

.service-blk .overview-wrap {
  position: relative;
}

.service-blk .overview-wrap .overview {
  width: 46vw;
}

.service-blk .overview-wrap .img-blk {
  width: clamp(250px, 34vw, 410px);
  position: absolute;
  left: 50vw;
  top: -210px;
  margin: 0 auto 2em;
}

/* facility */
.facility-blk .swiper-blk .slide-title,
.facility-blk .swiper-blk .slide-txt {
  border-left: none;
  padding-left: 0;
}

/* facility */
.facility-blk .swiper-blk .slide-tag {
  border-left: none;
  padding-left: 0;
  font-size: 1.2rem;
  font-weight: bold;
}

.facility-blk .swiper-blk .slide-title {
  border-left: none;
  font-size: 1.0rem;
  padding: 5px 0;
}


.facility-blk .swiper-blk .slide-title {
  padding-top: 0;
}

.facility-blk .swiper-blk .slide-txt,
.facility-blk .swiper-blk .slide-txt p,
.facility-blk .swiper-blk .slide-txt .link-blk,
.facility-blk .swiper-blk .slide-txt .link {
  margin-top: 0;
  padding-top: 0;
}

/************************************
** 事業内容(service)と施設(facility)のカスタム投稿共通
************************************/




/************************************
** 施設詳細
************************************/
.facility-template-default .article-header .entry-title {
  line-height: 1;
}

.facility-template-default .article-header .entry-title span {
  padding: 0.4em 0.2em;
}

.facility-template-default .article-header .facility-tag {
  font-size: 24px;
}

.facility-template-default .article-header .menu-list li {
  width: calc(100% / 4 - 0.9em);
}

.facility-template-default .intro-blk .jp-title {
  text-align: left;
  font-size: clamp(24px, 5vw, 30px);
  font-weight: var(--weight-bold);
  line-height: 1.6;
  margin-bottom: 1.5em;
}

.facility-template-default .intro-blk .jp-title .stripe-marker_black {
  display: inline-block;
  padding: 0.2em;
}

/* benefit */
.benefit-blk h3 {
  border: none;
}

.benefit-blk .swiper-blk .slide-name {
  margin-bottom: 0.8em;
}

.benefit-blk .slide-content tr:nth-of-type(2n+1) {
  background: none;
}

.benefit-blk .slide-content th,
.benefit-blk .slide-content td {
  border: none;
  background: none;
  padding: 10px 18px;
}

.benefit-blk .slide-content th {
  text-align: left;
  min-width: 68px;
}

.benefit-blk .slide-content thead tr {
  border-bottom: 1px solid #c9c9c9;
}

.benefit-blk .slide-content thead {
  border-left: 4px solid var(--txt-black);
}

.benefit-blk .slide-content thead td {
  font-size: 24px;
  font-weight: bold;
}

.benefit-blk .slide-content tbody {
  border-left: 4px solid #c9c9c9;
}

.benefit-blk .slide-content tbody th {
  vertical-align: top;
  font-weight: var(--weight-normal);
}

/* step-blk */
.step-blk .swiper {
  margin-top: 3em;
}

.step-blk .swiper-slide {
  position: relative;
}

.step-blk .swiper-slide .step-no {
  position: absolute;
  top: -70px;
  color: #d1d1d1;
  font-weight: bold;
  font-size: 50px;
}

/* flow-blk */
.flow-blk .condition-blk>div {
  background: var(--white);
  padding: 2em;
}

/* info-blk */
.info-blk .facility-img .slide-content {
  /*  padding-top: 0.3em;*/
  /*  padding-bottom: 0.3em;*/
}

.info-blk .facility-img .slide-txt {
  /*  padding: 0;*/
  /*  border: none;*/
}

/************************************
** ブログインフォ
************************************/
.blog_info {
  padding: 20px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.blog_info a {
  text-decoration: none;
  color: #dc3915;
}


.widget_text.widget.widget-sidebar.widget-sidebar-scroll img {
  margin-bottom: 20px;
}



/************************************
** アーカイブ
************************************/


/************************************
** お問い合わせ
************************************/
.form-blk {
  margin-top: 2em;
  padding: 2em;
  background: var(--white);
}

.form-list {
  margin-bottom: 3em;
}

.form-title {
  font-weight: var(--weight-bold);
  margin-bottom: 1em !important;
}

.form-title .required {
  font-weight: var(--weight-normal);
  font-size: var(--size-small);
  color: var(--white);
  background: var(--red);
  padding: 3px;
  border-radius: 4px;
  margin-right: 10px;
}

.age input {
  max-width: 70px;
  margin-right: 10px;
}

.form-blk .submit {
  max-width: 700px;
  margin: 0 auto;
}

input[type='submit'].wpcf7-submit {
  font-size: var(--size-normal);
  background: #5b5b5b;
  color: var(--white);
  border: none;
  border-radius: var(--radius-s);
  transition: var(--transition);
}

.wpcf7-submit:disabled {
  opacity: 0.4;
  background: var(--txt-black) !important;
}

input[type='submit'].wpcf7-submit:hover {
  background: var(--main-color);
}

.wpcf7-not-valid-tip {
  color: var(--red);
}

.wpcf7-submit .wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  background: var(--red);
  color: var(--white);
  max-width: 704px;
  padding: 1em;
  border: none;
  margin-left: auto;
  margin-right: auto;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px) {

  /************************************
  ** ページ共通
  ************************************/
  .go-to-top {
    bottom: 68px;
  }

  .mblt-footer-mobile-buttons .go-to-top-button,
  .mblt-header-and-footer-mobile-buttons .go-to-top-button {
    display: flex;
  }

  /************************************
  ** ヘッダ header
  ************************************/
  .navi-in .menu-pc {
    display: flex;
  }


  /************************************
  ** フッタ footer
  ************************************/
  .mobile-menu-buttons {
    display: none;
  }
}

/*834px以下*/
@media screen and (max-width: 834px) {

  /************************************
  ** ページ共通
  ************************************/
  table th,
  table td {
    font-size: var(--size-normal);
  }


  /************************************
  ** ヘッダ header
  ************************************/
  .header-container-in.hlt-top-menu {
    flex-direction: row;
  }

  #header-above.flex,
  #header-container .navi {
    display: none;
  }

  .mobole-contact {
    display: flex;
    flex-direction: column;
  }

  /************************************
  ** フッタ footer
  ************************************/
  .footer-widgets {
    display: block;
  }

  .mobile-menu-buttons {
    display: flex;
  }



  /************************************
  ** 固定ページとカスタム投稿系共通
  ** カスタム投稿系：トップページと施設(facility)
  ************************************/
  /*  .custom-page .article-header .entry-title {
    font-size: 20px;
  }*/


  /************************************
  ** トップページ
  ************************************/
  .home .content {
    /*    margin-top: 60px;*/
  }
}

.fa-bars:before {
  color: #dc3915;
}



/*660px以下
* swiperが見切れ始める時
* これ以下はスマホ表示
*/
@media screen and (max-width: 660px) {

  /************************************
  ** ページ共通
  ************************************/
  .pc-none {
    display: block;
  }

  .sp-none {
    display: none;
  }

  /* CTA */
  .cta .flex {
    flex-direction: column;
  }

  /* table-blk */
  .table-blk {
    padding: 0em 1em;
  }

  .table-blk th,
  .table-blk td {
    display: block;
  }

  .table-blk th {
    font-weight: var(--weight-middle);
    padding-bottom: 0.5em;
  }

  .table-blk td {
    padding-top: 0.5em;
  }


  /************************************
  ** 固定ページとカスタム投稿系共通
  ** カスタム投稿系：トップページと施設(facility)
  ************************************/
  .custom-page .article-header .entry-title {
    padding-left: 0;
    padding-right: 0;
    top: -3.2em;
  }

  .custom-page .article-header .headedr-img.flex {
    display: block;
    position: relative;
  }

  .slide-side {
    position: absolute;
    bottom: -100px;
    rotate: 0deg;
    writing-mode: initial;
    width: 100%;
    text-align: right;
  }

  .slide-side span {
    font-size: 50px;
  }

  /************************************
  ** トップページ
  ************************************/
  .home .intro-blk .menu-list {
    flex-direction: column;
  }

  /* service */
  .service-blk .overview-wrap .img-blk {
    position: initial;
  }

  .service-blk .overview-wrap .overview {
    width: 100%;
  }

  /************************************
  ** 施設詳細
  ************************************/
  .facility-template-default .article-header .menu-list li {
    width: calc(100% / 2 - 0.9em);
  }

  .benefit-blk .slide-content th,
  .benefit-blk .slide-content td {
    padding: 10px;
  }

  /************************************
  ** お問い合わせ
  ************************************/
  .form-blk {
    padding: 2em 1em;
  }

}

/*480px以下*/
@media screen and (max-width: 480px) {}


/*480px以下*/
@media screen and (max-width: 480px) {}

/* info
--------------------------------------------- */

#content article.info h3 {
  border-left: 7px solid orange;
  ;
  border-right: 1px solid orange;
  ;
  border-top: 1px solid orange;
  ;
  border-bottom: 1px solid orange;
  ;
  font-size: 22px;
  padding: 12px 20px;
}

#content article.info ul.info_pdf {
  margin-bottom: 30px;
}

#content article.info ul.info_pdf li {
  margin-bottom: 20px;
}

.info_pdf li i {
  color: orange;
  margin-right: 5px;
}

.info_pdf li {
  list-style: none;
  margin-bottom: 40px;
}

.info_pdf li a {
  text-decoration: none;
}

#information ul.info_list {
  margin-bottom: 30px;
}

.info_list li {
  margin-bottom: 15px;
}

.info_list li a {
  text-decoration: none;
}

#information h3 {
  font-size: 1.5rem;
  padding: 15px;
  border: 1px solid orange;
}

#information h3 i {
  color: orange;
  margin-right: 8px;
}

#information h3::before {
  display: none;
}


/*インフォメッセージ*/
.is-style-info-box,
.info-box,
.sp-info,
.info {
  color: #2e1c18;
  background-color: #f7eed6;
  border-color: #d9caa0 padding: 15px;
  border-radius: 4px;
  margin-bottom: 20px;
}

.bnr {
  max-width: 1000px;
  margin: 50px auto 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  align-items: center;
  list-style-type: none;
  column-gap: 10px;
}

.bnr li {
  max-width: 15.5%;
  border: 1px solid #ccc;
  margin-bottom: 10px;
}

/*480px以下*/
@media screen and (max-width: 768px) {
  .bnr li {
    max-width: 32%;
  }

}

/*480px以下*/
@media screen and (max-width: 768px) {
  .bnr li {
    max-width: 49%;
  }

}

/* follow */
.follow {
  margin-bottom: 6em;
}

.follow-list {
  display: flex;
  gap: 16px;
  margin-bottom: 48px !important;
}

.follow-subcatch {
  padding: 0 25px;
}

.follow-item {
  width: 33%;
}

.follow-item-inner .follow-img {
  aspect-ratio: 4 / 3;
  object-fit: cover;
  border-radius: 1px;
  margin-bottom: 16px;
  width: 100%;
}

.follow-img-wrap {
  position: relative;
}

.follow-icon {
  width: 16px;
  height: auto;
  display: block;
}

.follow-icon-wrap {
  position: absolute;
  top: 8px;
  right: 8px;
  z-index: 1;
  aspect-ratio: 1 / 1;
  background: #fff;
  border-radius: 99%;
  padding: 6px;
}

.follow-bottom-btn {
  background: linear-gradient(90deg, rgba(220, 57, 21, 1) 0%, rgba(244, 160, 44, 1) 100%);
  color: var(--white);
  font-size: var(--size-normal);
  display: flex;
  gap: 8px;
  justify-content: center;
  align-items: center;
  width: fit-content;
  padding: 16px 24px;
  border-radius: var(--radius-s);
  margin-inline: auto;
}

.follow-bottom-btn:hover {
  color: #fff;
}

@media screen and (max-width: 768px) {
  .follow-subcatch {
    font-size: 14px;
  }

  .follow-list {
    flex-direction: column;
  }

  .follow-item {
    width: 100%;
  }
}